Security update for perl 1328

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Abstract:

Important: Security update for perl

Patch: SUSE-OpenStack-Cloud-7-2018-1328
CVEs: CVE-2018-12015, CVE-2018-6913, CVE-2018-6797, CVE-2018-6798
Bugs: 1068565, 1096718, 1082234, 1082233, 1082216

Applies to:

Package(s): perl perl-32bit perl-base perl-doc
Product(s):
SUSE OpenStack Cloud 7

Downloads:

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Comments are closed.